CVE-2024-29946

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Mar 27, 2024
Updated: Apr 1, 2024
CWE ID 77
CWE ID 20

Summary

CVE-2024-29946 is a vulnerability in Splunk Enterprise versions below 9.2.1, 9.1.4, and 9.0.9 that affects the Dashboard Examples Hub in the Splunk Dashboard Studio app. This vulnerability allows attackers to bypass safeguards for risky commands in the Hub, potentially leading to unauthorized access or data manipulation within an organization's Splunk system. The vulnerability requires the attacker to phish the victim by tricking them into initiating a request within their browser. To remediate this vulnerability, organizations should update their Splunk Enterprise version to 9.2.1, 9.1.4, or 9.0.9 or higher, which include the necessary protections for risky SPL commands in the Dashboard Examples Hub. The potential danger posed by this vulnerability lies in the possibility of unauthorized access and potential manipulation of sensitive data within the affected organization's Splunk system.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-29946 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options